FormName=frmMacroEnergy
[Image19]
left=800
top=16
width=200
height=37
classname=TImage

[Image21]
left=904
top=587
width=113
height=125
classname=TImage

[Panel1]
left=0
top=0
width=1016
height=704
classname=TPanel

[Image2]
left=904
top=595
width=113
height=125
classname=TImage

[panMain]
left=1
top=1
width=1014
height=702
classname=TPanel

[imgBG]
left=1
top=1
width=1012
height=700
classname=TImage

[imgClose]
left=909
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=912
top=719
width=94
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgAllON]
left=392
top=264
width=113
height=100
classname=TImage

[lblAllOn]
left=392
top=344
width=113
height=17
classname=TLabel

[imgAllOff]
left=504
top=264
width=113
height=100
classname=TImage

[lblAllOff]
left=504
top=344
width=113
height=17
classname=TLabel

[imgWarm]
left=504
top=466
width=113
height=100
classname=TImage

[lblTitle]
left=392
top=176
width=233
height=46
classname=TLabel

[imgCool]
left=504
top=365
width=113
height=100
classname=TImage

[imgCold]
left=392
top=365
width=113
height=100
classname=TImage

[lblWarm]
left=504
top=544
width=113
height=18
classname=TLabel

[lblCool]
left=504
top=448
width=113
height=17
classname=TLabel

[lblCold]
left=392
top=448
width=113
height=17
classname=TLabel

[imgHot]
left=392
top=466
width=113
height=100
classname=TImage

[lblHot]
left=392
top=544
width=113
height=22
classname=TLabel

[shapeTop]
left=193
top=210
width=110
height=2
classname=TShape

[shapeLeft]
left=292
top=264
width=3
height=97
classname=TShape

[shapeRight]
left=285
top=256
width=2
height=105
classname=TShape

[shapeBottom]
left=193
top=354
width=110
height=2
classname=TShape

[memo]
left=8
top=637
width=874
height=100
classname=TMemo

